/* Anchor Link Colour Transition */
a{
transition:color .25s ease-in-out;
-moz-transition:color .25s ease-in-out;
-webkit-transition:color .25s ease-in-out;
}

/* Colour the 'EW' Social Icon */
/* Footer - Black */
.fusion-social-links-footer .fusion-social-networks a{-webkit-filter: brightness(0);}
/* Header - White */
.fusion-social-links-header .fusion-social-networks a{-webkit-filter: brightness(100);}

/* Custom List Styling (quicker than using Avada list items) */
.custom-list ul{list-style:none !important;}
.custom-list ul li:before{font-family:'fontawesome' !important;content:"\f061";margin-right:10px;color:#f42e26;font-size:auto;
transition:margin-right .25s ease-in-out;
-moz-transition:margin-right .25s ease-in-out;
-webkit-transition:margin-right .25s ease-in-out;
}
.custom-list ul li:hover:before{margin-right:5px !important;}

/* Center Easy Weddings Review Widget */
.EasyWeddingsReview{margin:auto !important;}